version: 1.9.6
files:
  - url: Metis-Studio-mac-1.9.6-x64.dmg
    sha512: sU09b0goapaNNBvUisJmwWPkTx0kKJqSjBJzf6pRLG7E8lzz6maJC/9b10B0W5HPkKU5RrXx7GT4OAeh77O6gg==
    size: 269459096
path: Metis-Studio-mac-1.9.6-x64.dmg
sha512: sU09b0goapaNNBvUisJmwWPkTx0kKJqSjBJzf6pRLG7E8lzz6maJC/9b10B0W5HPkKU5RrXx7GT4OAeh77O6gg==
releaseName: |-
  # release Note v1.9.6

  🚀 New

  1. X-model分拣器增加规则分拣
  2. 增加一系列 RPA 指令
  3. 更换新的用户体系
  4. AI + RPA 应用中元素捕获支持捕获下拉列表中的元素

  🔧 Fixes

  1. 修复一系列工作流制作界面的问题
  2. 修复 RPA 执行遇到的一系列问题

  🌟 Improvements
releaseNotes: |-
  # release Note v1.9.6

  🚀 New

  1. X-model分拣器增加规则分拣
  2. 增加一系列 RPA 指令
  3. 更换新的用户体系
  4. AI + RPA 应用中元素捕获支持捕获下拉列表中的元素

  🔧 Fixes

  1. 修复一系列工作流制作界面的问题
  2. 修复 RPA 执行遇到的一系列问题

  🌟 Improvements
releaseDate: '2022-08-26T13:58:28.932Z'
